CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
